@charset "utf-8";

/* ea navi [edited 20140414] */
#cmnNav {
	display: table;
	margin-bottom: 5px;
	padding: 10px 0 0;
	width: 100%;
	position: relative;
}
#cmnNav > div {
	border-top: 3px solid #006A93;
}
#cmnNav > div > p {
	background: #0cafeb;
	background: -moz-linear-gradient(top,  #0cafeb 49%, #009ed9 50%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(49%,#0cafeb), color-stop(50%,#009ed9));
	background: -webkit-linear-gradient(top,  #0cafeb 49%,#009ed9 50%);
	background: -o-linear-gradient(top,  #0cafeb 49%,#009ed9 50%);
	background: -ms-linear-gradient(top,  #0cafeb 49%,#009ed9 50%);
	background: linear-gradient(to bottom,  #0cafeb 49%,#009ed9 50%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0cafeb', endColorstr='#009ed9',GradientType=0 );
	display: table-cell;
	font-size: 133.3%;
	font-weight: bold;
	line-height: 1.2;
	text-align: center;
	width: 90px;
	vertical-align: middle;
}

#cmnNav.ie7  > div > p {
	background:url(http://n.mynv.jp/images/ea-set-01.png) no-repeat 0 -795px #02ACEB;
	filter: none;
}
#cmnNav.ie7  > div > p {
	float: left;
	display: block;
	min-height: 50px;
}
#cmnNav.ie7 > div > p a {
	display: block;
	padding-top: 3px;
}
#cmnNav > div > p a {
	display: table-cell;
	vertical-align: middle;
	width: 90px;
}
#cmnNav > div > p a:link,
#cmnNav > div > p a:visited,
#cmnNav > div > p a:active,
#cmnNav > div > p a:hover {
	color: #fff !important;
	text-decoration: none !important;
}
#navList {
	display: table-cell;
	font-weight: bold;
	border-right: 1px solid #ccc;
	width:1112px;
}
.ie7 #navList {
	float: right;
	width:1063px;
}

body.narrowWin #navList {
	width:952px;
}

body.narrowWin .ie7 #navList {
	width:903px;
}


#navList > ul {
	background:url(http://n.mynv.jp/images/globalNavBg.gif); /* needs repeated backgrond */
}
#navList > ul ~ ul {
	z-index: 100001;
}
#navList > ul:after {
	content:"";
	clear:both;
	display:block;
	height:0;
}
.ie7 #navList > ul {
	zoom: 1;
}
#navList > ul > li {
	float:left;
	height:25px;
	line-height:25px;
	background:url(http://n.mynv.jp/images/globalNavDiv.gif) no-repeat right center; /* needs isolated backgrond */
	padding-left:10px;
	padding-right:10px;
}
#navList > ul > li > a {
	display: inline-block;
	padding:0 10px 0 10px;
	white-space: nowrap;
}
#navList > ul > li.current {
	background:url(http://n.mynv.jp/images/ea-set-01.png) no-repeat -500px -735px;
}
#navList > ul > li.w2 > a {
	padding:0 10px 0 10px;
}
#navList > ul > li > a:link,
#navList > ul > li > a:visited {
	color: #333 !important;
}
#navList > ul li a:active,
#navList > ul li a:hover {
	text-decoration: none !important;
}
#navList ul .js-navHv a,
#navList ul .js-navHv a:active,
#navList ul .js-navHv a:hover,
#navList > ul li.current a {
	color: #fff !important;
	text-decoration: none !important;
}
#navList > ul li.current > a {
	color: #fff !important;
}
#navList ul ul {
	display: none;
	margin-top: -1px;
	right: 0;
	position: absolute;
	top: 100%;
	width: 919px;
	z-index: 100002;
}

.win.gecko #navList ul ul {
	width: 913px;
}

/* 家電 */
.win.gecko body[class^="kaden"] #navList ul ul {
	width:1068px;
}

body.narrowWin #navList ul ul {
	width:910px;
}

.ie7 #navList ul ul,
.ie7 body.narrowWin #navList ul ul {
	right:-5px;
}

.gecko body.narrowWin #navList ul ul,
.gecko body[class^="kaden"].narrowWin #navList ul ul,
.webkit body.narrowWin #navList ul ul {
	width:907px;
}

body[class^="kaden"] #navList ul ul {
	width:1068px;
}

/* 暮らしのtips */
.win.gecko body[class^="tips"] #navList ul ul {
	width:1068px;
}
body[class^="tips"] #navList ul ul {
	width:1068px;
}
.gecko body.narrowWin #navList ul ul,
.gecko body[class^="tips"].narrowWin #navList ul ul,
.webkit body.narrowWin #navList ul ul {
	width:907px;
}

#navList .js-navHv {
	background: url(http://n.mynv.jp/images/ea-set-01.png) no-repeat 0 -735px;
}
#navList ul .js-navHv a:link,
#navList ul .js-navHv a:visited {
	color: #fff !important;
}
#navList .js-navHv ul {
	display: block;
}
#navList ul ul a:link,
#navList ul ul a:visited,
#navList ul ul a:active,
#navList ul ul a:hover {
	color: #fff !important;
}
#navList ul ul li:hover {
	background: url(http://n.mynv.jp/images/ea-set-01.png) no-repeat -250px -735px;
}
#navList ul ul li {
	background: url(http://n.mynv.jp/images/ea-set-01.png) no-repeat 0 -735px;
	float: left;
	font-size: 90%;
	width: 20%;
	height:auto;
	line-height:1.3;
}
.ie7 #navList ul ul li {
	width: 19.9%;
}
#navList ul ul a {
/*	background: url(/images/ea-set-01.png) no-repeat -92px -796px; */
	border-top: 1px solid #999;
	border-right: 1px solid #333;
	border-bottom: 1px solid #333;
	border-left: 1px solid #999;
	display: block;
	padding: 6px 6px 6px 28px;
}

/* microsite-lead */
.microsite-lead .img-l {
    border: #c7c7c7 solid 1px;
    height: 120px;
    padding: 5px;
}

.ad-notice {
    position:relative;
    top:-20px;
    text-align: right;
}

.lyt-box-02 #partnerHrSeeMore{
    padding-top:10px;
}

.lyt-inner-articleAD-a{border:#c7c7c7 solid 1px; padding-top:5px; padding-bottom:5px; overflow:hidden; width: 95%; margin:0 auto; }
.lyt-inner-articleAD-b{border:#c7c7c7 solid 1px; padding-top:5px; padding-bottom:5px; overflow:hidden; width: 95%; margin:0 auto; }
.lyt-inner-articleAD-c{border:#c7c7c7 solid 1px; padding-top:5px; padding-bottom:5px; overflow:hidden; width: 95%; margin:0 auto; }
.lyt-inner-articleAD-d{border:#c7c7c7 solid 1px; padding-top:5px; padding-bottom:5px; overflow:hidden; width: 95%; margin:0 auto; }
.lyt-inner-articleAD-title{font-size:150%; overflow: hidden; display: block; padding-bottom:5px; }
div#str-container div#contents div.clearfix div#str-contentsleft div.lyt-box-01 div.articleContent .microsite-lead-under-article .str-lyt-col01 a p {font-size: 13px;}
/* .microsite-lead-under-article{border:#c7c7c7 solid 1px;padding: 0 0 3px 5px;} */
#ad_insert{display:none;}
div.lyt-inner-articleAD-b div.lyt-inner-articleAD-title{ font-size: 130%; }


#str-nav-cate-2 li a[href^="/technology/seiko_i_infotech/"] {letter-spacing:-0.15em;}
#navList a[href*="/technology/seiko_i_infotech/"] {letter-spacing:-0.15em;}
#str-nav-cate-2 li a[href^="/creative/creator100/"] {visibility:collapse;}
#navList a[href*="/creative/creator100/"] {display:none;}


